Subject: Trainer Candidate - Joseph Khan
From: Joseph Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Aug 2021 15:23:32 -0400

| | Tech Support Test

Name | Joseph Khan
E-mail | [email-masked]
Phone Number | (0124) 9899251147
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaom

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Genpact | Assistant manager | 30/04/2016 | 50000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | As an assistant manager I was the FLM for the team. One assignment of mine was to train new joinees and to take refreshers of low performance agents. I also had to articulate new ways and types of trainings to improve work on the floor.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As an FLM our most difficult situations where always controlling attrition. But our training skills helped us many times to overcome these kind of situations, we were trained how to talk to the agent,how to change their mind,how to give or show opportunities so that the agent would rethink of putting down his papers.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good customer service and great customer service is that in the first one we are only keeping the customer satisfied but in great customer service we are keeping them satisfied also keeping them loyal.

What according to you makes you a good candidate for this position?

I am well versed with all the rules and regulations of an FLM.
I have four years of experience as an assistant manager,two years as an MT,two years as a PD.
I achieved many accolades in my town halls,I have received many awards for best FLM on the floor

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |